발행 완료된 전자(세금)계산서의 내용(국세청승인번호 포함)을 조회합니다. 발행 완료 전에는 조회되지 않습니다.
발행 완료
활용 예시: B2B 거래 | 정기 결제
cURL
curl --request GET \ --url https://xapi.bolta.io/v1/taxInvoices/{issuanceKey} \ --header 'Authorization: Basic <encoded-value>'
{ "issuanceKey": "<string>", "ntsTransactionId": "<string>", "issuedAt": "<string>", "invoice": { "date": "2023-12-25", "purpose": "RECEIPT", "supplier": { "identificationNumber": "<string>", "organizationName": "<string>", "representativeName": "<string>", "manager": { "email": "jsmith@example.com", "name": "<string>", "telephone": "<string>" }, "taxRegistrationId": "<string>", "address": "<string>", "businessItem": "<string>", "businessType": "<string>" }, "supplied": { "identificationNumber": "<string>", "organizationName": "<string>", "representativeName": "<string>", "managers": [ { "email": "jsmith@example.com", "name": "<string>", "telephone": "<string>" } ], "taxRegistrationId": "<string>", "address": "<string>", "businessItem": "<string>", "businessType": "<string>" }, "items": [ { "date": "2023-12-25", "name": "<string>", "supplyCost": 2, "unitPrice": 1, "quantity": 123, "tax": 2, "specification": "<string>", "description": "<string>" } ], "description": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://docs.bolta.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.bolta.io/llms.txt
Use this file to discover all available pages before exploring further.
API 키를 Base64 인코딩하여 전달합니다. Username에 API 키를 입력하고 Password는 비워두세요.
발행 요청 식별번호
발행 식별 키
국세청승인번호
발행일시(포맷: ISO8601)
Show child attributes